/*
 Theme Name:   perfumyfm.biz
 Theme URI:    https://perfumyfm.biz/
 Description:  Strona Internetowa PerfumyFM.biz
 Author:       Click 360
 Author URI:   http://click360.pl
 Template:     perfumyfm-rodzic
 Version:      1.0.0
 Text Domain:  Perfumy FM
*/

@import url("../perfumyfm-rodzic/style.css");

body {font-weight: normal;}

.rpwwt-widget li:before {
    border-style: none !important;
}
.rpwwt-widget li {margin-left: 0px !important; padding-left: 0px !important;}
.rpwwt-widget ul {margin-left: 0px !important; padding-left: 0px !important;}
#rpwwt-recent-posts-widget-with-thumbnails-2 #footer-widgets .footer-widget li {padding-left: 0px !important;}

.et-dropcap {
    font-size: 75px !important;
    color: #8e1139;
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif;
    padding-top: 10px;
line-height: 0.7 !important;
}
.et_header_style_centered #top-menu {   font-weight: normal; }
p {
    font-weight: normal;
}
#top-header #et-info, #top-header .et-social-icon a {
    font-weight: normal;
}
#footer-info, #footer-info a {
   font-size: 11px;
    width: 100%;
 
}
.bottom-nav, .bottom-nav a {
    font-size: 13px;
   
    font-weight: normal;
}

.et_pb_section {
   padding: 0% 0 !important;
}

span.wpcf7-list-item { display: block; }
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 9px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-textarea {height: 80px;}

.wpcf7-submit { 
     padding: 0px;
font-weight: bold;
     height: 40px;
     width: 150px !important;
     border: none !important;
     cursor: pointer;
     color: #fff;
     -webkit-border-radius: .0em;
     -moz-border-radius: .0em;
     border-radius: .0em;
     color: #fff;
     border: solid 1px #8e1139;
     background: #8e1139;
     background: -webkit-gradient(linear, left top, left bottom, from(#8e1139), to(#8e1139));
     background: -moz-linear-gradient(top,  #8e1139,  #8e1139);
     filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e1139', endColorstr='#8e1139');
}

.wpcf7-form {margin-top: 0px;}

.radio-805 span.wpcf7-list-item {display: inline;}
#top-menu li.current-menu-item > a {font-weight: bold; color: #000 !important;}

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
padding: 0px !important;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
    font-size: 13px;
padding: 0px !important;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}

.view-full-post-btn{

  color: #fff;
    background-color: #858585;
    border-color: #7a7a7a;
padding: 5px;
border-radius: 10%;
font-size: 12px;
}
.view-full-post-btn:hover{
  background:#454545;
  /*transition*/
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
          transition:all .3s ease;
  border:1px solid #000000;
  color:#FFFFFF;
}
div.wp_rp_content {
  
    margin-top: 20px;
}
#left-area li, .entry-content li {margin-bottom: 14px;}
.et_pb_post h2 {margin-top: 10px;}
#left-area ol li ul {margin-top: 10px;}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #8e1139;
}

li.get-started
{
background: #8e1139;
    background-image: -webkit-linear-gradient(top, #8e1139, #8e1139) !important;
    background-image: -moz-linear-gradient(top, #8e1139, #8e1139) !important;
    background-image: -ms-linear-gradient(top, #8e1139, #8e1139) !important;
    background-image: -o-linear-gradient(top, #8e1139, #8e1139) !important;
    background-image: linear-gradient(to bottom, #8e1139, #8e1139) !important;
    -webkit-border-radius: 5 !important;
    -moz-border-radius: 5 !important;
    border-radius: 5px !important;
    padding: 10px 15px 10px 15px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    text-align: center;
    color: #fff!important;
    border: none !important;
    height: 36px
}
#menu-item-29094 a {
    color: #ffffff !important;
      font-weight: bold !important;

}

@media only screen and (min-width: 981px)
{
.et-fixed-header #top-menu #menu-item-29094 a {
     color: #ffffff !important;
      font-weight: bold !important;
}
}

#footer-bottom {
    margin-top: 0px;
    padding-top: 0px;
}
